/*
Theme Name: 	Divi-Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Divi - Premium WordPress Theme
Template:		Divi
Version: 		1.5
*/
/* Theme customization starts here
-------------------------------------------------------------- */

@font-face {
	font-family: 'ProximaNovaLight';
	src: url('./fonts/MarkSimonson_ProximaNovaLight.otf');
}
@font-face {
	font-family: 'ProximaNovaRegular';
	src: url('./fonts/MarkSimonson_ProximaNovaRegular.otf');
}
@font-face {
	font-family: 'ProximaNovaMedium';
	src: url('./fonts/ProximaNova_Medium.otf');
}
@font-face {
	font-family: 'ProximaNovaThin';
	src: url('./fonts/MarkSimonson_ProximaNovaThin.otf');
}
@font-face {
	font-family: 'ProximaNovaBold';
	src: url('./fonts/MarkSimonson_ProximaNovaBold.otf');
}
@font-face {
	font-family: 'ProximaNovaItc';
	src: url('./fonts/BodoniFLF_Italic.ttf');
}
@font-face {
	font-family: 'ProximaNova';
	src: url('./fonts/proximanova.otf');
}
body{ -webkit-font-smoothing: subpixel-antialiased!important;color: #444!important;}
#home_sec1{height: 678px;display: flex;align-items: center;position: relative;}
#home_sec1:before{content: "";height: 100%;width: 100%;position: absolute;background-color: rgba(0,0,0,.15);top: 0;left: 0;right: 0;bottom: 0;}
#home_sec1 .et_pb_row{position:relative;width:90%;max-width:1480px;margin:auto;}
#home_sec1 h1.page-title{font-family: 'ProximaNovaLight';font-size:62px;line-height:1.25em;text-transform:none;letter-spacing:0.0322581em;font-weight:300;font-style:normal;color:#fff;}
#home_sec2 h2{font-family: 'ProximaNovaThin';font-size:36px;line-height:1.5em;text-transform:none;letter-spacing:0px;font-weight:100;font-style:normal;color:#222}
h2{padding: 0;font-family: 'ProximaNovaThin';font-size:36px!important;line-height:1.5em;text-transform:none;letter-spacing:0px;font-weight:100;font-style:normal;color:#222}
h3{font-family: 'ProximaNovaThin';font-size:22px!important;line-height:1.5em;text-transform:none;letter-spacing:0px;font-weight:100;font-style:normal;color:#222}
p{color: #444!important;font-family: 'ProximaNovaLight';font-size:15px!important;line-height:1.6em;letter-spacing:.02em;font-weight:300;font-style:normal;}
#home_sec2{padding-bottom: 0;}
#home_sec2 .et_pb_row{max-width: 820px} 
#home_sec3{padding:0;} 
#home_sec3 .et_pb_row{border-top: solid #e8e8e8 1px;}
#home_sec3 .et_pb_column{width: 30.666%;margin-right: 3.9%}  
#home_sec3 h4{font-family: 'ProximaNovaLight';font-size:21px!important;line-height:1.2em;text-transform:none;letter-spacing:.03em;font-weight:300;font-style:normal;}
#home_sec3 p{font-family: 'ProximaNovaLight';font-size:15px!important;line-height:1.6em;letter-spacing:.02em;font-weight:300;font-style:normal;}
#home_sec3 a.et_pb_button{font-family: 'ProximaNovaMedium';background-color:#fff;color:#000;padding:10px 26px!important;border-radius:3px;border:solid 2px #000;font-size:11px;text-transform:uppercase;letter-spacing:.12em;font-weight:500;font-style:normal;}
#home_sec3 a.et_pb_button:hover{background: #000;color: #fff}
#home_sec4 p{font-family:"ProximaNovaItc";font-size:28px!important;line-height:1.5em;letter-spacing:.01em;color:#444444;font-weight:400;font-style:italic;}
#main-footer{background: #fff;border-top: solid #e8e8e8 1px;}
#main-footer #footer-top #footer-info{padding-bottom: 30px;width:100%;text-align:center;font-family:"ProximaNovaLight";font-size:14px;line-height:1.8em;letter-spacing:0px;font-weight:400;font-style:normal;}
#footer-top{padding-top: 25px;}
#footer-social{padding-bottom: 30px}
#footer-social .container{text-align: center;}
#footer-social ul li{display: inline-block;margin: 0 5px}
#footer-social ul li img{opacity: 0.8}
#footer-social ul li img.blur{opacity: 0.3;transition: all 0.4s}
div.logo_container img#logo{object-fit: cover;}
#main-header #et-top-navigation{float: unset;}
#main-header .textwidget{float: right;position: relative;margin-top: -2px}
#main-header .textwidget ul li{display: inline-block;margin: 0 5px;}
#main-header .textwidget ul img{opacity: 0.3;width: 17px;}
#main-header .textwidget ul img.blur{opacity: 0.1;transition: all 0.4s}
/*#main-header .textwidget ul:hover{opacity: 0.3;}*/
/*li.envelope:hover ~ li.insta{display: none;}*/
#main-header #top-menu a{font-family:"ProximaNova";color:#999!important;opacity: 1!important;font-size:12px;text-transform:uppercase;letter-spacing:.12em;font-weight:500;font-style:normal;}
#main-header #top-menu a:hover{color: #666!important}
#top-menu ul.sub-menu{width: 330px;border: solid 0.01px #999;}
#top-menu ul.sub-menu li a{width: unset;padding: 0;}
#top-menu ul.sub-menu li a:hover{background: none;}
#home_sec4 p.author{font-family: 'ProximaNovaLight';font-size:15px!important;line-height:1.6em;letter-spacing:.02em;font-weight:300;font-style:normal;font-weight: bold;}
.author_said{padding-top: 0;border-top: solid #e8e8e8 1px;}
.contactform ul li:first-child label.gfield_label{margin-top: 0!important}
.contactform .gform_wrapper{margin-top: 5px;}
.contactform label.gfield_label{margin-top: 30px!important;margin-bottom: 0!important;font-family: 'ProximaNovaLight';font-size:15px;line-height:1.6em;letter-spacing:.02em;font-weight:300!important;font-style:normal;}
.contactform span.gfield_required{color: #444444!important}
.contactform .ginput_complex span label{font-family: 'ProximaNovaLight';font-size:12px;line-height:1.6em;letter-spacing:.02em;font-weight:300!important;font-style:normal;}
.contactform input{padding: 12px!important;border:1px solid #ccc!important;background:#fafafa!important;color:#000!important;font-family:'ProximaNovaLight'!important;font-size:12px!important;line-height:normal;box-sizing:border-box;border-radius:2px!important;}
.contactform textarea{height: 100px!important;padding: 12px!important;border:1px solid #ccc!important;background:#fafafa!important;color:#000!important;font-family:'ProximaNovaLight'!important;font-size:12px!important;line-height:normal;box-sizing:border-box;border-radius:2px!important;}
.contactform input[type="submit"]{border:solid 2px #000!important;background-color:#fff!important;color:#000!important;text-transform:uppercase!important;cursor:pointer!important;padding:12px 42px!important;font-size:14px!important;}
.contactform input[type="submit"]:hover{background-color:#000!important;color:#fff!important;transition: all 0.4s}
.contactform .ginput_container{margin: 0!important}
.contactform div.validation_error{display: none!important}
.contactform div.gform_confirmation_message{text-align: center;}
#coordination_sec3 a.et_pb_button{font-family: 'ProximaNovaBold';background-color:#000;color:#fff;padding:14px 30px!important;border-radius:3px;border:solid 2px #000;font-size:14px;text-transform:uppercase;letter-spacing:.12em;font-weight:600;font-style:normal;}
#coordination_sec3 a.et_pb_button:hover{opacity: 0.8}
.img_height_213 img{height: 213px;}
.border{padding-top: 0;border-top: solid #e8e8e8 1px;}
.gallery a{opacity: 1!important;color: #fff!important;background-color: rgba(0,0,0,.12);}
.gallery a:before{font-weight: 300!important}
.gallery .et-pb-arrow-prev{left: 0!important}
.gallery .et-pb-arrow-next{right: 0!important}
.et_pb_slider:hover .et-pb-arrow-prev{left: 0!important}
.et_pb_slider:hover .et-pb-arrow-next{right: 0!important}
.gallery .et-pb-controllers{display: none;}
.icon_profile:before{font-family:ETmodules;font-size:14px;font-weight:800;content:"\e08a";}
.social_share:before{font-family:ETmodules;font-size:10px;content:"\e0a0";background:#949494;border-radius:50%;height:21px;width:21px;text-align:center;color:#fff;left:-5px!important;}
.social_share:hover:before{background: #000}
.icon_ul,.arrow_left{position: relative;padding-left: 18px;}
.arrow_right{position: relative;padding-right: 18px;}
.icon_ul:before{font-family:ETmodules;font-size:16px;font-weight:800;content:"\64";position: absolute;left: 0;top: -2px;}
.arrow_left:before{font-family:ETmodules;font-size:16px;font-weight:800;content:"\34";position: absolute;left: 0}
.arrow_right:before{font-family:ETmodules;font-size:16px;font-weight:800;content:"\35";position: absolute;right: 0}
.bloglist .border{margin-top: 30px;padding-top: 10px;clear: both;}
.bloglist .left{width: 50%;float: left;}
.bloglist .right{text-align: right;}
p.date-time{color: #949494;}
span.icon{color: #949494;position: relative;padding-left: 20px}
span.icon_navi{color: #333;}
span.icon_navi{color: #333;}
span.icon:before{position: absolute;left: 0px}
.bloglist article{margin-top: 70px}
.bloglist article:first-child{margin-top: unset;}
.bloglist .et_pb_row{width: 100%}
.bloglist a.title:hover {color: #999!important;}
.navi-post{padding-top: 70px;padding-bottom: 60px;clear: both;}
/*.blog-content{padding-top: 30px;}*/
#gallery_thumb .sp-fade-arrows{opacity: 1!important}
#gallery_thumb .sp-arrow{width: 8px;}
#main-header #top-menu .current-menu-item a,#main-header #top-menu .current-menu-parent > a{color: #000!important}
#single-blog a.title:hover{color: #999!important}
div.blog-content a{color: #999!important}
div.blog-content a:hover{color: #444!important}
div.blog-content p,div.blog-content span{color: #444!important}
.credits #footer-info{color: #444}
.credits #footer-info a{color: #999;opacity: 1;font-weight: 400;}
.credits #footer-info a:hover{color: #444;opacity: 1}
/*#footer-top #footer-info a{opacity: 0.7}*/
/*#footer-top #footer-info a:hover{opacity: 1;transition: all 0.4s}*/
.navi-post span{font-family:'ProximaNovaLight';font-size:15px!important;line-height:1.6em;letter-spacing:.02em;font-weight:300;font-style:normal;}
@media screen and (min-width: 980px) and (max-width: 1400px ){#home_sec3 h4 {font-size: 20px!important;min-height:60px;}}
@media screen and (max-width: 979px) {
	div.logo_container img#logo{object-fit: contain;max-height: 80%}
	#main-header .textwidget{margin-top: 7px;}
}
@media screen and (min-width: 1200px){
.container {
    position: relative;
    width: 90%;
    max-width: 1080px;
    margin: auto;
	}}

@media screen and (min-width: 1080px) and (max-width: 1200px ){
div#et-top-navigation {
    padding-left: 140px !important;
	}
#home_sec3 h4{font-size: 19px!important;}
	.container {
    position: relative;
    width: 100%;
    max-width: 1080px;
    margin: auto;
}
}
@media screen and (min-width: 981px) and (max-width: 1080px ){
div#et-top-navigation {
    padding-left: 140px !important;
}
	#main-header #top-menu a {font-size: 11px;}
	#home_sec3 h4{font-size: 19px!important;}
	.container {
    position: relative;
    width: 100%;
    max-width: 1080px;
    margin: auto;
}
}

@media screen and (max-width: 980px) {
	#home_sec1 h1.page-title{font-size: 46px!important;}
	#home_sec2 h2{font-size: 27px!important}
	h2{font-size: 27px!important}
	#home_sec4 p{font-size: 23px!important;}
	#home_sec4{padding: 0}
}

@media screen and (max-width: 667px) {
	p.date-time {width: 100% !important;}
	.navi-post .left,.navi-post .right{width: 100%;text-align: center;float: left;}
}

div.blog-content a.read-mo  {
    color: #999!important;
    border: 1px solid #000;
    padding: 5px 15px;
    margin-top: 10px !important;
    display: inline-block;
}
article {
    text-align: center;
}

.bloglist .left {
    width: 50%;
    float: left;
    text-align: left;
}
.bloglist .right {
    text-align: right;
    width: 50%;
    float: left;
}
p.date-time:before {
    content: "";
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    z-index: -1;
    border-bottom: 1px solid #000 !important;
}
p.date-time {
    position: relative;
    width: 40%;
    margin: 0px auto;
}
p.date-time span.dt {
    z-index: 23;
    width:  100%;
    background:  #fff;
    padding: 0px 10px;
}
.blog-content p{
    text-align: left;
    margin: 15px auto;
}
article h2 a.title {
    line-height: 20px;
    font-size: 24px;
    font-weight: bold;
}
#single-blog div#left-area {
width: 100%;
}
div#et-top-navigation {
    padding-left: 144px !important;
}

.sp-mask.sp-grab {
    height: 100% !important;
    width: 100% !important;
}
.sp-slides-container {
    position: relative;
    width: 100%;
    height: 70vh;
}

@media only screen and (max-width: 767px){
.sp-slides-container {
    position: relative;
    width: 100%;
    height: 70vh;
}
.sp-image-container {
    height: 70vh !important;
	height: calc(100vh - 140px) !important
}
	#example3_224 .sp-slide .sp-image{max-width:100% !important; max-height:100% !important; margin:0 !important; padding:0 !important; height:auto !important; top:50%; left:50%; transform:translate(-50%, -50%) !important;}
	#example3_224 .sp-slide .sp-image-container{background:#dcdcdc; text-align:center !important; }
	.wedding_coordination {
    background-position: center center !important;
}
}
@media only screen and (min-width: 1199px){
.sp-slides-container {
    height: 700px;
	}}

.ecwd-search.ecwd-search button, .ecwd-search button:hover {
    background: transparent !important;
    height: 49px;
    width: 50px;
    padding: 0;
    display: inline-block;
    float: right;
    text-indent: -10000px;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    cursor: pointer;
    -webkit-appearance: inherit;
    border-radius: 0;
}
.button.btn.btn-default.ecwd-search-submit {
    background: transparent !important;
}
/* 29 /09/2020  Celebrate form style*/
.Celebrate-form input {
    padding: 12px!important;
    border: 1px solid #ccc!important;
    background: #fafafa!important;
    color: #000!important;
    font-family: 'ProximaNovaLight'!important;
    font-size: 12px!important;
    line-height: normal;
    box-sizing: border-box;
    border-radius: 2px!important;
}
.Celebrate-form input.gform_button.button {
    border: solid 2px #000!important;
    background-color: #fff!important;
    color: #000!important;
    text-transform: uppercase!important;
    cursor: pointer!important;
    padding: 12px 42px!important;
    font-size: 14px!important;
}
.page-id-1558 .gform_wrapper div.validation_error {
    color: #790000;
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 1.6em;
    border-top: 2px solid #790000;
    border-bottom: 2px solid #790000;
    padding: 1em 0;
    clear: both;
    width: 100%;
}
.page-id-1558 .gform_wrapper .top_label .gfield_error {
    width: 100%;
}
.page-id-1558 .et_pb_section.et_pb_section_2.et_section_regular {
    padding-top: 0;
    padding-bottom: 35px;
}
.page-id-1558 .et_pb_section.et_pb_section_1.et_section_regular {
    padding-bottom: 10px;
}
